body
{
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #DDDDDD;
	background-image: none;
	background-color: #09161c;
	scrollbar-3d-light-color: #DDDDDD;
	scrollbar-arrow-color: #DDDDDD;
	scrollbar-base-color: ThreedFace;
	scrollbar-dark-shadow-color: ##b40c0c;
	scrollbar-face-color: ##b40c0c;
	scrollbar-highlight-color: ##b40c0c;
	scrollbar-shadow-color: ##b40c0c;
	font-family: Papyrus, Arial;
	height: 100%px;
	width: 100%px;
}


/*style des liens*/
a:active
{
	/*color: #b40c0c;*/
	color: #b40c0c;
	text-decoration: none;
	font-weight: bold;
}
a:link
{
	color: #b40c0c;
	text-decoration: none;
	font-weight: bold;
}
a:visited
{
	color: #b40c0c;
	text-decoration: none;
	font-weight: bold;
}
a:hover
{
	color: #DDDDDD;
	/*font-size: 16px;*/
	font-weight: bold;
}

/*style des paragraphes*/
p
{
	size: 0px;
	font-size: 0px;
	border: none;
}

/*style du formulaire de saisie de num troll*/
form
{
	background-color: transparent;
	font-size: 0px;
}

/*style tableau*/
.mh_tdborder
{
	background-color: white;
	background-attachment: fixed;
	background-image:url(http://img268.imageshack.us/img268/7204/niolefu4.jpg);
	background-position: right;
	background-repeat: no-repeat;
	width:100%;
	font-family: Papyrus, Arial;
}

/*style de tous les titres : N°, Distinctions, Niveau...*/
.mh_tdtitre{
	background-color: transparent;
	color: #000000;
	font-size: 12px;
}

/*style du texte : distinctions, equipement, blabla etc*/
.mh_tdpage
{
	background-color: transparent;
	border: none;
	font-style: normal;
	font-weight: bold;
	font-family: Papyrus, Arial;
	background-color: transparent;
	color: #b40c0c;
	font-size: 16px;
}

/*specificite CSS 2...*/
@font-face {
	font-family:Evanescent; src:url(evanescent.ttf);
}

/*Affichage du nom du troll en titre de page*/
.mh_titre1 {

color                 :#1E2235;
background-color      :transparent;
background-image      :url(http://img108.imageshack.us/img108/6489/bannrexr9.jpg);
background-position   :center center;
background-repeat     :no-repeat;
background-attachment :scroll;

height                :95px;

font-family    :Arial, Helvetica, sans-serif;
font-size      :1px;
text-align     :left;
letter-spacing :-10px;

}

/*styles des titres MH*/
.mh_titre2
{
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: transparent
}
.mh_titre3
{
	background-color: transparent;
	border: none;
	border-style:none;
	font-size: 0px;
}
.mh_titre4
{
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: transparent
}

/*formulaire de saisie num troll*/
.mh_form_submit
{
	font-family: Papyrus, Arial;
	font-size: 14px;
	background-color: InactiveBorder;
	color: #FFFFCC;
	border-width: 1;
	border-top-color: #000000;
	border-left-color: #000000;
	border-right-color: #330000;
	border-bottom-color: #330000;
	border-style: outset;
	border-width: 0;
	background-color: transparent
}

.mh_textbox
{
	border: 0px;
	font-size: 12px;
	font-weight: bold;
	background-color: white;
	padding: 1px;
	font-family: Papyrus, Arial;
	color: #ca1c18;
}

/*.mh_textareabox
{
border: 1px solid #ffcc33;
font-size: 12x;
background-color: transparent;
padding: 4px;
}*/

.mh_selectbox
{
	/*font-size: 12px;*/
	background-color: transparent;
	font-weight: bold;
	padding: 1px;
	border: none;
}

.mh_monstres
{
	color: #DDDDDD;
	text-decoration: none;
	font-weight: bold;
}

.mh_trolls_0
{
	color: #DDDDDD;
	text-decoration: none;
	font-weight: bold;
}

.mh_trolls_1
{
	color: #DDDDDD;
	text-decoration: none;
	font-weight: bold;
}